RubyGems Navigation menu

activesupport 6.0.0.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.1.3.2 - May 05, 2021 (214.0 KB)
  2. 6.1.3.1 - March 26, 2021 (214.0 KB)
  3. 6.1.3 - February 17, 2021 (214.0 KB)
  4. 6.1.2.1 - February 10, 2021 (214.0 KB)
  5. 6.1.2 - February 09, 2021 (214.0 KB)
  6. 6.0.0.rc1 - April 24, 2019 (206.0 KB)
显示所有 (381 个版本)

Runtime 依赖关系 (5):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • i18n >= 0.7, < 2
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • zeitwerk ~> 2.1, >= 2.1.4
  • 所有者:

    作者:

    • David Heinemeier Hansson

    SHA 256 checksum:

    3137d313bc0c606d6427b8f4a1405a500232294806e42b79fb8df7f3817bc8f7

    下载总次数 455,237,548

    这个版本 297,184

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: